AK2i not working on Luma3DS by default?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Ichigo1000, Nov 16, 2016.

  1. Ichigo1000
    OP

    Ichigo1000 GBAtemp Fan

    Member
    489
    83
    May 6, 2015
    United States
    I came across a thread that mentions luma3ds patching twl firm by default, allowing older blocked ds flashcarts to be used again.

    https://gbatemp.net/threads/acekard-2i-on-n3ds.424531/

    Why is it that i still get the error even with luma3ds installed? I understand there is a method to install a twl loader, but I'm just curious why it is not working.
     
  2. metroid maniac

    metroid maniac An idiot with an opinion

    Member
    1,800
    717
    May 16, 2009
    Give the details and circumstances of the error. Tell me what icon the card shows before you launch it.
     
  3. Ichigo1000
    OP

    Ichigo1000 GBAtemp Fan

    Member
    489
    83
    May 6, 2015
    United States
    Luma 6.5, new 3ds xl 11.2 sysnand a9lh. Black screen error, forces shut down.
     
  4. metroid maniac

    metroid maniac An idiot with an opinion

    Member
    1,800
    717
    May 16, 2009
    You missed part of the post.